.topnav {
	display: block;
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	width: 100%;
	padding: 10px 0;
	background-clip: padding-box;
	border-bottom: 1px solid #fff;
	border-bottom: 1px solid rgba(255,255,255,0.1);
	transition: background .3s;
	&.fixed {
		background-color: rgba(0,0,0,0.8);
	}
	@media all and ($xl) {
		padding: 20px 0;
	}
}
	.topnav__logo {
		display: inline-block;
		width: 152px;
		height: 37px;
		margin: auto;
		background: url(../img/header/logo.png) 50% 50% no-repeat;
		overflow: hidden;
		text-indent: 100%;
		line-height: 0;
	}
	.topnav__menu {
		margin: auto;
		color: $text;
		display: inline-block;
		text-decoration: none;
		outline: none;
		text-align: center;
		font-size: 14px;
		transition: color 0.5s;
		&:hover {
			color: white;
		}
	}

	.topnav__reg-link {
		margin: auto;
		display: inline-block;
	}

	.topnav__time {
		margin: auto;
		display: inline-block;
		height: 23px;
		i {
			font-size: 23px;
			color: $orange;
		}
	}

	.topnav__phones {
		margin: auto;
		display: inline-block;
		p {
			margin: 0;
			padding: 0 0 0 30px;
			color: #fff;
			font-size: 14px;
			height: 30px;
			line-height: 30px;
		}
	}
		.phones-ru {
			background: url(../img/top-nav/ru.png) 0 50% no-repeat;
		}
		.phones-ua {
			background: url(../img/top-nav/ua.png) 0 50% no-repeat;
		}